Bank Kalteng (Phase 2) - Bug #1994

[HR - Payroll Data] Lookup Wage Type tidak Menampilkan Seluruh Data WT yang didaftarkan
02/08/2023 03:18 PM - Mega Yunita

Status: Closed Start date: 02/08/2023
Priority: Urgent Due date: 02/09/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yoma,

Mohon bantuannya untuk melakukan perbaikan untuk menangani masalah yang terjadi, yaitu :
1. Data Wage Type yang telah didaftarkan di MD CONSUB tidak tampil di lookup, yang muncul hanya beberapa saja.

Saya sudah melakukan setting WT di table CU0300,CU0308, RCPDETAIL, dan mendaftarkan di MDCONSUB
Lookup - Wage Type

Wage Type:

Wage Type Definition
Diesc:

WT Authorization Group:

Wiage Ty... Wage Type Definition Desc Fl... Cverarite
1000 Imbalan Kerja A

1001 Rapel (+) D Y

4000 Tunj Jabatan Fungsional Bersifat Administratif 12 A

4001 Tunj Jabatan Fungsional Bersifat Analitis 12 i

4002 Tunj Jabatan Fungsional Staf Direksi/Divisi 12 A

4003 Tunj Jabatan Fungsional Strukiural 12 A

4008 Tujangan Resiko Teller ] A

4010 Tunjangan Kesejahteraan 12 N

4020 Tunj. Kemahalan | Tetap 12 N

4021 Tunj. Kemahalan |l Tetap 12 N 1

]

Port : https://hris.bankkalteng.co.id/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod
https://hris.bankkalteng.co.id/

Terima kasih

History

#1 - 02/13/2023 03:14 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

Fixing : rubah field 'IsActive' ditable PHRPYCUO0300 menjadi 1 untuk wagetype tersebut

#2 - 02/13/2023 03:14 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mega Yunita

#3 - 02/13/2023 04:17 PM - Mega Yunita
- Status changed from QA Test to Closed

Oke mbak, terimakasih banyak..
